[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# ClearAnyProc

Procedure called to clear a variant

## Declaration

Source position: variants.pp line 287

`var ClearAnyProc: TAnyProc;`

## Description

ClearAnyProc is called when the system needs to clear a variant of type varAny. it must clear the variant.

## See also

VarDispProc |  | Handler called by DispInvoke
ChangeAnyProc |  | Not used
RefAnyProc |  | Handler called to obtain a reference to a varAny typed variant